Wiishop Problem (And Zelda Skiward Sword too, not the bug)

Discussion in 'Wii - Hacking' started by Indifferenza, Dec 26, 2011.

  1. Indifferenza
    OP

    Newcomer Indifferenza Member

    Joined:
    Jan 4, 2009
    Messages:
    29
    Country:
    Italy
    Hi guys.
    Yesterday night I mounted the wii (after 8 months it was off). Zelda was the motive.

    So, I tried to update everything in order to have the new Usb Loader GX, the new wii shop channel (to download that zelda thing and avoid the famous bug), and play Skyward Sword fine.
    I followed 2 or 3 guides around the internet and this is what I did:

    -Copied Zelda SS on the hdd (trough an old Usb Loader, i think it was the rev123 or similar...)
    -Installed cios 58, and HBC 1.0.8 (or at least, that's what HBC says if you press home : cios 58, HBC 1.0.8).
    -Installed dx2 cios
    -Installed WiiShop Channel v20 trough wii mod 0.3
    -I also tried to install Usb Loader GX 2.3 as channel (via the wad), but it wont. So I started it trough HBC and runs fine.

    Now: After I completed the installation of Wii Shop Channel, the guide says to install cios56 trough wii mod. I tried but probably screw something up in this process.

    When I open the shop channel, the Wii restarts. Some advice?

    Also: when I try to play Zelda trough Usb loader gx 2.3 it sends me to the HBC channel. Could it be that I copied the game with an older version of USB Loader? Advice?

    Note that when I start Zelda from the disc (trough Usb Loader GX 2.3) the game runs fine...

    Basically, all I wanted to do was to take the wii up to date, and have the wii shop in order to download that app from nintendo and avoid the bug.

    Do you guys can help me?
    I'm really confused....

    Apologise for the long post... Thanks!!
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Which system menu do you have? I bet it's 3.x. Do you have IOS56 and IOS61? If you don't have them, or don't know, then just install the latest versions of those.
     
  3. Indifferenza
    OP

    Newcomer Indifferenza Member

    Joined:
    Jan 4, 2009
    Messages:
    29
    Country:
    Italy
    Sorry, I don't have the Wii here...I believe I have 4.2 as system menu (I'm not sure), and I remeber I installed Cios 61. I probably lack the cios 56 by the way.
    Could you suggest me how to install the latest cios 61 and cios 56?

    Thank you Wiipower, I believe you've helped me in the past too! :)
     
  4. Lucif3r

    Member Lucif3r GBAtemp Maniac

    Joined:
    Sep 10, 2011
    Messages:
    1,464
    Country:
    Sweden
    You can download the required IOS's with modmii.
     
  5. Indifferenza
    OP

    Newcomer Indifferenza Member

    Joined:
    Jan 4, 2009
    Messages:
    29
    Country:
    Italy
    Thank you guys!
     

Share This Page